.moduletable
{
 box-shadow: 0 0 10px rgba(0,0,0,0.5);
 padding: 6px;
 margin-bottom: 20px;

 background: rgb(242, 240, 230);
 border: solid 1px rgb(211, 204, 171);
 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.moduletable a, .moduletable a span, .moduletable .title
{
 text-transform: uppercase !important;
 font: 1em 'Oswald' !important;
}

.moduletable .title
{
 text-align: center;
 padding: 6px;

 background: rgb(224, 190, 71);
 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.moduletable ul.mod-menu
{
 background: rgb(216, 227, 233);
 display: inline-block;
 width: 100%;
 list-style: none;
 margin: 6px 0px 0px 0px;
 padding: 0;
 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.moduletable ul.mod-menu li a
{
 color: rgb(87, 95, 106);
 display: block;
 padding: 4px 10px;
}

.moduletable ul.mod-menu li a:hover
{
 color: white;
 background: rgba(0, 0, 0, 0.1);

 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.moduletable ul.mod-menu li.active a, .moduletable ul.mod-menu li.active a:hover
{
 color: #fff;
 background: rgba(0, 0, 0, 0.4);

 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.moduletable ul.mod-menu li.active > a:hover
{
 cursor: default;
}

.moduletable ul li + li a
{
 border-top: 1px solid rgba(255, 255, 255, 0.1);
 box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.bannergroup
{
 margin-top: 5px;
}

.bannergroup a
{
 text-transform: none;
}

.banneritem
{
 text-align: center;
}

.banneritem img
{
 max-width: 170px;
}
